<!DOCTYPE html>
<html lang="en">

<head>
  <title>CAS Homework site : Nut Teppimol</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="background">
  </div>
  <div id="main">
    <div class="container">
      <div class="wrapper">
        <h1>
          CAS Homework site : Nut Teppimol G03892141
        </h1>
        <h4>
          Under Construction
        </h4>
        <h3>
          CAS206
        </h3>
        <ul>
          <li><a href="#">Boxyparadise</a></li>
          <li><a href="#">Calisthenics</a></li>
          <li> <a href="#">Final-Project</a></li>
          <li> <a href="#">Pacifictrails</a></li>
        </ul>
        <h3>
          CAS111W
        </h3>
        <ul>
          <li><a href="cas111w/cal">Calisthenics</a></li>
          <li> <a href="cas111w/final">Final</a></li>
          <li> <a href="cas111w/project">Project</a></li>
        </ul><h3>
                  CAS211W
        </h3>
        <ul>
          <li><a href="cas211w/int">Calisthenics</a></li>
          <li> <a href="cas211w/project">Project</a></li>
        </ul><h3>
                        CAS213
        </h3>
        <ul>
          <li><a href="cas213">Link</a></li>
        </ul>
      </div>
    </div>
  </div>
</body>

</html>